html {
    scroll-behavior: smooth;
}

html, body {
    background-color: #284b35;
    color: white;
}

body {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    padding-top: 70px;
}

.font-header {
    font-family:  "Cinzel", serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.font-amsterdam {
    font-family: "Amsterdam Two", cursive;
    font-optical-sizing: auto;
    font-style: normal;
}

.navbar {
    background-color: #23402e !important;
}

.navbar-brand {
    font-size: 16px;
}

.navbar-brand, .navbar-brand:hover {
    color: white;
}

.nav-link {
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}

.nav-link:focus, .nav-link:hover, .nav-link.active {
    color: #c1c1c1 !important;
}


.p-40 {
    padding: 40px;
}

.pt-40 {
    padding-top: 40px;
}

.pe-40 {
    padding-right: 40px;
}

.ps-40 {
    padding-left: 40px;
}

.pb-40 {
    padding-bottom: 40px;
}

.mt-100 {
    margin-top: 100px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mt-40 {
    margin-top: 40px;
}

.img-container {
    position: relative;
}

.img-container img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.img-container .img-title {
    background-color: rgb(83 94 80 / 54%);
    color: white;
    position: absolute;
    padding: 10px;
    width: 100%;
    font-size: 12px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.img-title-radius {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

footer {
    padding: 40px;
    background-color: white;
    color: #284b35;
}

footer h1 {
    float: left;
}

footer p {
    text-align: center;
    border-top: 1px solid white;
    padding: 10px;
    font-size: 12px;
}

footer .horarios {
    font-size: 14px;
}

footer h4 {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

div#home, section {
    scroll-margin-top: 140px;
}

section {
    margin-top: 60px;
    margin-bottom: 60px;
}

section img.banner {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.img-vertical {
    height: 100%;
    width: auto;
    object-fit: cover;
    object-position: center;
}

.about p {
    font-size: 20px;
}

.projects {
    margin-left: 40px;
    margin-right: 40px;
}

.contact {

}

.btn-whatsapp {
    display: inline-block;
    background-color: #fff;
    border: 2px solid #000000;
    padding: 10px 30px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 14px;
    color: #000;
    width: 100%;
    max-width: 400px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: 0.3s ease;
    text-transform: uppercase;
    line-height: 28px;
}

.btn-whatsapp:hover {
    background-color: #f0f0f0;
    box-shadow: 0 6px 14px rgba(0,0,0,0.15);
}

.btn-whatsapp .phone {
    display: block;
    color: #007BFF;
    font-size: 11px;
    margin-top: 5px;
}

.contact-img {
    width: 100%;
    height: auto;
    object-fit: cover;
    clip-path: polygon(
            10% 0%, 90% 0%, 100% 20%, 100% 80%,
            90% 100%, 10% 100%, 0% 80%, 0% 20%
    );
    transition: clip-path 0.3s ease;
}

.font-bold {
    font-weight: bold;
}

.unlink {
    text-decoration: none;
}

